daemons Gem Info

Metasploit-Framework-5.0.74
Namedaemons
Group
Debian Nameruby-daemons
Debian Version
Parent(s) mongrel

Requirement[u'>= 1.0.3']